#' @name PaulinoEx9.3
#' @title Incidência de Avarias em uma Empresa
#' @description Numa determinada empresa pretendia-se investigar se a
#'     ocorrência de avarias em cada máquina dependia do turno de
#'     operação. Para isso, foram contados os números de avarias
#'     ocorridas durante um trimestre em cada uma de quatro máquinas e
#'     em cada um dos três turnos diários.
#' @format Um \code{data.frame} com 12 observações e 3 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{turno}}{Turno diário da empresa (1, 2, 3).}
#'
#' \item{\code{maq}}{Máquinas utilizadas no experimento (a, b, c, d).}
#'
#' \item{\code{navar}}{Número de avarias ocorridas.}
#'
#' }
#' @keywords TC
#' @source PAULINO; SINGER (2006), Exemplo 9.3, pág. 330.
#' @examples
#'
#' data(PaulinoEx9.3)
#'
#' str(PaulinoEx9.3)
#'
#' xt <- xtabs(navar ~ ., data = PaulinoEx9.3)
#' ftable(xt)
#'
#' library(lattice)
#'
#' barchart(xt,
#'          horizontal = FALSE,
#'          beside = FALSE,
#'          stack = FALSE,
#'          auto.key = list(space = "top", columns = 4, cex.title = 1,
#'                          rectangles = TRUE, points = FALSE,
#'                          title = "Máquinas"),
#'          xlab = "Turno",
#'          ylab = "Número de avarias")
#'
NULL