% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoEx9.22.R
\name{PaulinoEx9.22}
\alias{PaulinoEx9.22}
\title{Violação de Condutores em um Estudo Caso-Controle}
\format{Um \code{data.frame} com 24 observações e 5 variáveis, em que

\describe{

\item{\code{idade}}{Idade do condutor, classificada em três
    categorias (16-35, 36-55, > 55).}

\item{\code{sexo}}{Sexo do condutor (feminino, masculino).}

\item{\code{grupo}}{Grupo em que se enquadra o condutor (casos ou
    controle).}

\item{\code{viola}}{Número violações (> 0 ou 0).}

\item{\code{freq}}{Frequência de violações.}

}}
\source{
PAULINO; SINGER (2006), Exemplo 9.22, pág. 339.
}
\description{
Estudo de comparação de dois grupos de condutores, um
    formado por condutores com deficiências cardiovasculares (casos)
    e o outro em problemas desse tipo (controle). Foi registrado
    para cada condutor o número de violações de regras de trânsito no
    período de um ano.
}
\examples{

data(PaulinoEx9.22)

str(PaulinoEx9.22)

xt <- xtabs(freq ~ ., data = PaulinoEx9.22)
ftable(xt)

library(lattice)
library(latticeExtra)

useOuterStrips(
    barchart(freq ~ idade | grupo + viola, groups = sexo,
             horizontal = FALSE,
             data = PaulinoEx9.22,
             auto.key = list(space = "top", columns = 2,
                             cex.title = 1, rectangles = TRUE,
                             points = FALSE, title = "Sexo"),
             xlab = "Idade",
             ylab = "Frequência")
)

}
\keyword{contingência}
\keyword{dicotomica}

